.una00100 {
	max-width: 930px;
	overflow: hidden;
	margin: auto auto 80px;
}
.una00100 .main {
	font-size: 0;
	margin-bottom: 0;
}
.una00100 .main .yoko{
    display: inline-block; width:50%;
    }
.una00100 .main .tate{
    display: block; width:100%;
    }
.una00100 p {
	margin: 0 0 5%;
	text-align: center;
	font-size: 0;
}
.una00100 .leftBox {
	float: left;
	margin-right: 1%;
}
.una00100 .rightBox {
	float: right;
	margin-left: 1%;
}
/*
.una00100 .bb {
	border-bottom: 1px solid #CCC;
	padding-bottom: 50px;
}
*/
.una00100 img {
	max-width: 100%;
}
.una00100 .imageBox {
	width: 54%;
	max-width: 424px;
}
.una00100 .btnBox {
	width: 42%;
	max-width: 380px;
	margin: 0 0 0;
}
.una00100 .cBlock {
	overflow: hidden;
	margin:0 auto 50px;
	padding-top: 40px;
}
.una00100 .cBox {
	overflow: hidden;
	margin-bottom: 30px;
}
.una00100 .pBox {
	width: 49%;
	max-width: 380px;
}
.una00100 .readTxt {
	font-size: 14px;
	text-align: left;
}
.una00100 .cTxt {
	text-align: center;
}
.una00100 .lTxt {
	text-align: left;
}
	.una00100 .cBox .bannerBox{width:24%; margin:0.5%; display: inline-block; max-width: 220px;}
	.una00100 .cBox p{font-size: 14px; line-height: 150%;}
/*230615追記*/
	.una00100 h1{margin-bottom: 0; padding: 0;}
	.una00100 .cBlock .cBox{margin-bottom: 40px;padding: 0; background-color: #FFF;background-color: #FFF; margin: 30px; padding: 40px; box-sizing: border-box;}
	.una00100 .cBlock ul li {float: left; text-align: left; font-size: 15px; color: #333; background: #fff;width: 23%; margin: 0 1% 2%; border: 1px solid #dadada;}
	.una00100 .cBlock ul .w01{float: left; text-align: left; font-size: 15px; color: #333; background: #fff; width: 23%; margin-right: 0 0 2%; border: 1px solid #dadada;}
	.una00100 .cBlock ul li a {display: block; color: #333; line-height: 53px; text-align: center;}
	.una00100 .cBlock ul li a span{display: inline-block; text-align: left; vertical-align: middle; line-height: 1.2;}
	.una00100 .cBlock ul li a:hover {color: #333;}
	
	.una00100 .cBlock.bb{background-image: url("/img/usr/genre/dyt00/240619_una_bg.jpg"); background-size: 100%;}
/*	.una00100 .cBlock .innerwrap{background-color: #FFF; margin: 30px; padding: 40px; box-sizing: border-box;}*/
	.una00100 h2{font-size: 24px; font-weight: 500;  color: #000; text-align: center; margin: 0 auto 0; border-bottom: 0;}
	.una00100 .bb h2{font-size: 24px; font-weight: 500;  color: #FFF; text-align: center; margin: 0 auto 0; border-bottom: 0; padding: 0;}

	.una00100 .cBlock .product_name{font-size: 19px; text-align: left;}
	.una00100 .pBox.leftbox{margin-right: 1%;}
	.una00100 .pBox.rightbox{margin-left: 1%;}
	.una00100 .pBox .btnBox{ width:100%;max-width:300px; margin: auto;}
	.una00100 .col4{overflow: hidden; list-style:none; font-size: 0; padding: 0; text-align: center; margin: 30px auto 50px;}
    .una00100 .cBlock ul.col4 li {border: 0; border-left: 1px solid #CCC; box-sizing: border-box; width:auto; display: inline-block; margin: 0 15px 0 0; padding:10px 0 10px 15px; float: inherit;}
    .una00100 .cBlock ul.col4 li:last-of-type {border-right: 1px solid #CCC; padding-right: 15px;}
    .una00100 .cBlock ul.col4 li a {font-size: 14px; line-height: 120%;}
	.una00100 h2.otherlink{font-size: 20px; font-weight: 600; text-align: left; border-bottom: 2px solid #CCC; padding: 0 0 5px 0; margin-bottom: 30px;}
	.una00100 .redtxt{color: #F00;}
	
	
	
	/*ナビゲーション*/
	.una00100 .header_bar{width: 100%; margin-bottom: 50px; height: 60px; position: relative;margin-bottom: 20px; }
	.una00100 .header_bar ul{overflow: hidden;border-right: 0px solid #013d95;border-top: 0px solid #013d95;border-bottom: 0px solid #013d95; font-size: 0; margin:0 0 30px; padding: 0;}
	.una00100 .header_bar ul li{display: inline-block; width:32.333333333%; height: 60px;  position: relative; background-color: #3a3a3a; vertical-align: top; margin-right: 1.5%;}
	.una00100 .header_bar ul li:last-of-type{margin-right: 0%;}
	.una00100 .header_bar.js_fixed_bar.fixed { position: fixed; z-index: 999; top: 53px; overflow: hidden; display: block; padding-left: 255px; left: 50%; transform: translateX(-50%); box-sizing: border-box; padding-right: 15px;width:100%;max-width:1200px;min-width:750px;}
	.una00100 .header_bar ul li a{width:100%; height: 100%; display: flex; justify-content: center; align-items: center; font-size: 14px; color:#FFF; text-decoration: none; padding-bottom: 15px; text-align: center; line-height: 110%;}
	.una00100 .header_bar ul li::after{content: "";position: absolute;  right: 50%;bottom: 10px;width: 8px;  height: 8px;  border-top: 1px solid #FFF;  border-right: 1px solid #FFF;  -webkit-transform: rotate(135deg);  transform: rotate(135deg);}
	.una00100 .br-sp {display: none;}
	
/*240617追記*/
    	.una00100 .attention_txt{
            background-color: #fff1f1;
            padding: 3% 6%;
            margin-bottom: 5%;
}
    	.una00100 .attention_txt .main_title{
            font-size: 19px;
            text-align: center;
            margin: 0 0 3%;
}
    	.una00100 .attention_txt .read_title{
            font-size: 16px;
            text-align: left;
            margin: 0;
}
    	.una00100 .attention_txt .read_txt{
            font-size: 14px;
            text-align: left;
            margin: 0 0 3% 2%;
}
    	.una00100 .attention_txt .red{
            color: #e60012;
}
    	.una00100 .unabox{
            text-align: center;
            margin: auto;
            width: 75%;
}
    	.una00100 .unabox p{
            font-size: 19px;
            text-align: center;
            margin-bottom: 3%;
}
	
	
	
	
 @media (max-width: 1199px) {
	.una00100 .cBox .bannerBox{width:23.6%;}
	 .una00100 .header_bar.js_fixed_bar.fixed{min-width:690px;}
	.una00100 .cBlock .product_name{font-size: 17px;}
	.una00100 .br-sp {display: block; }
	
	@media (max-width: 1000px) {
	 .una00100 .header_bar.js_fixed_bar.fixed{width: 715px;   left: 255px;    transform: inherit;    padding: 0;    min-width: 715px;}
	}
	
